New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Start rewriting a project as a dramatized script

POST
/api/v1/audiobook/projects/{project_id}/dramatize

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
name*Name

Name for the dramatized project this creates

review?Review

Run a second pass over the generated script

Defaultfalse

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/dramatize' \  -H 'Content-Type: application/json' \  -d '{  "name": "string"}'
Example Response
null